/*
 Theme Name:   Twenty Ten Child
 Theme URI:    http://bedrokcommunity.org/
 Description:  Twenty Ten Child Theme
 Author:       Mark Ramos
 Author URI:   http://bedrokcommunity.org/
 Template:     twentyten
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-ten-child
*/

@import url("../twentyten/style.css");

/* header */
.search-form-header {
    width: 250px;
}

 /* google search */
#masthead .gsc-control-cse {
    background-color: transparent;
    border: 0;
    padding: 0;
}

#masthead .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding: 0;
}

#masthead .cse .gsc-search-button input.gsc-search-button-v2, #masthead input.gsc-search-button-v2 {
    margin-top: 4px;
}

#masthead .cse .gsc-control-cse, #masthead .gsc-control-cse {
    padding: 0;
}
.gsc-adBlock {
    display: none !important;
}
